/*--------------------------------------- BASE COLORS ------------*/

.base_bg_color {background-color: #531b86;}
.base_text_color {color: #531b86;}

.wsc_menu_wrapper .sf-menu ul a:focus, 
.wsc_menu_wrapper .sf-menu ul a:hover, 
.wsc_menu_wrapper .sf-menu ul a:active {
	color: #531b86 ;
	cursor: pointer;
}

a, a:link, a:visited {
	color: #531b86; 
	text-decoration: underline;
}

a:hover {
	color: #531b86;
	text-decoration: none;
}

#wsc_content_wrapper_inner 
{
    border-bottom: 3px solid #b569ca;
}

/*--------------------------------------- OTHER ------------*/

.wsc_banner_bg, .wsc_prefooter_outer {
    background-image:url("images/light_purple.png");
    background-position:center top;
    background-repeat:no-repeat;
}
